interface IProps {
    checked: boolean;
    title?: string;
    disabled?: boolean;
    tooltip?: string;
    onChange(checked: boolean): void;
    id?: string;
}
declare const _default: ({ checked, disabled, onChange, title, tooltip, ...props }: IProps) => JSX.Element;
export default _default;
